
QGIS Application - Bug report #1607

v.in.ogr.qgis does not recognize loaded point vectors

2009-03-31 10:47 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11667

Description

Lines and polygons are seen correctly by the module once loaded, but points are not

History

#1 - 2009-06-11 05:27 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

#2 - 2009-08-12 12:06 AM - Paolo Cavallini

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

#3 - 2009-08-12 12:06 AM - Paolo Cavallini

- Status changed from Feedback to Open

#4 - 2009-08-12 12:07 AM - Paolo Cavallini

- Status changed from Open to Closed

- Resolution set to fixed
